@media only screen and (min-width:1200px) and (max-width:1600px) {
	
	.left-sec { width:14%;}
	.right-sec { width:86%;}	
	.header-text { width:70%; top:58%; transform:translateY(-60%); -webkit-transform:translateY(-60%);}
	.mouse { bottom:40px;}
	.enquire-btn { font-size:30px; padding:12px 30px;}
	.logo-sec ul { text-align:center;}
	.logo-sec ul li {margin: 0% 1%; width: 14%;}
    

}

@media (max-width:1300px) {
.default-sec {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
}

@media (max-width:1400px) {
    .left-menu ul li a {font-size: 24px;padding: 6px 0px;}
    .watch {font-size: 18px;}
    .phone{font-size: 22px;}
    .email{font-size: 22px;}
    
}

@media only screen and (min-width:1025px) and (max-width:1199px) {
	
	.left-sec { width:20%;}
	.right-sec { width:80%;}	
	.header-text { width:70%; top:20%;}
	.mouse { bottom:40px;}
	.enquire-btn { font-size:27px; padding:10px 20px;}
	.logo-sec ul { text-align:center;}
	.logo-sec ul li {margin: 0% 1%; width: 14%;}
	 h1 { font-size:60px; line-height:60px; padding-bottom:10px;}
	.header-text p { padding-bottom:10px;}
    .left-menu ul li a {font-size: 24px;padding: 6px 0px;}

}

@media (min-width:1025px) {
.toggle-menu{display: none;}
}

@media (max-width:1024px) {
h2 { letter-spacing: 0.05em !important;}
.left-sec {width:100%;float: left;position:relative; height: auto;}
.right-sec {width:100%;}   
.header-text {top:15%;}
.left-menu{display:none;}
h2.marg25 {margin-top:18px;}
    
.logo-sec ul li {width: 12.94%;}
    
    
    
    
.top-contacts {position: absolute;top:20px;right: 17px;}
.left-sec {padding: 12px;}
.watch {font-size: 20px;margin-bottom:8px;padding: 8px;margin-top:-5px; float: right; margin-left:14px;}
.phone {font-size: 24px;margin-bottom: 8px; float:left; }
.email{font-size:24px; float: left;  margin-left: 14px;} 
.phone i {margin-right: 5px;font-size: 14px;width: 25px;height: 25px;line-height:26px;}
.email i {margin-right: 5px;font-size: 14px;width: 25px;height: 25px;line-height:24px;}
.toggle-menu {position: absolute;right: 20px;top: 74px;}  
.left-menu ul li:last-child {border-bottom:0;}
    
.copy {padding: 20px 0px;}
    
.left-menu {
	background: #027cca;
	padding: 7px 20px;
    margin-bottom: 0;
}
    
}

@media (max-width:992px) {
.header-text {width: 100%;}
h1 {font-size: 50px;line-height: 48px;}
.mouse {bottom: 50px;}
.btn-find {padding: 10px 17px;font-size: 24px;}
.header-text p {font-size: 20px;line-height: 27px;}
#scrollcontent.content-sec {padding: 50px 0px 36px;}
.content-sec.grey {padding: 50px 0 60px;}
.pro-box-heading {font-size: 22px;padding: 12px 0px;}
.enquire-btn {font-size: 26px;padding: 10px 17px;}
h2.marg25 {margin-top: 13px;}
    
.logo-sec {padding: 40px 0px 30px;}
.logo-sec ul {text-align: center;}
.logo-sec ul li {margin: 1% 1.7% 0;}
}

@media (max-width:767px) {
.header-text {top: 14%;}
.header-text h1 br {display: none;}
h2 {font-size: 40px;}  
.address h2 {font-size: 40px;}
.address ul li {font-size: 15px;}
.logo-sec ul li {width: 122px; margin:7px 10px 7px;}
.left-menu {margin-top: 15px;margin-bottom: 7px;}
.left-menu ul li a{font-size: 18px; letter-spacing:1px;}
.logo img {width: 130px;}
.toggle-menu {top: 56px;}
.left-menu ul li a {padding: 7px 0px;}
}

@media (max-width:640px) {
.enq {
    border: 0px !important;
    margin-bottom: 30px !important;
}

#scrollcontent.content-sec {padding: 0px 0px 36px;}
.scrollcontent-left {margin-bottom: 24px;}
.about-left {margin-bottom: 24px;}
.enquire-btn {margin-bottom: 0;}
}

@media (max-width:639px) {
.header-text {position: relative; background: #000;padding:20px 0 30px;}
.bouncing-arrow {top:40%;}    
.scroll-down img {width: 37px;}    
h1 {font-size: 33px; padding-bottom: 8px;}
.bouncing-arrow{display:none;}
    
.mob-hide {display: none;}
.email{margin-left:8px;} 
.watch i {margin-left:0;}
.watch {
	font-size: 19px;
	padding: 5px 7px;
	margin-top: 0;
	float: right;
	margin-left: 10px;
	border-radius: 50%;
    margin-left:8px;
}
    
}

@media (max-width:479px) {
h1 {font-size:28px;}
.header-text p {font-size: 16px;padding-bottom: 18px;}    
.address {
	position: relative;
	padding:24px 18px 30px;
	left:0;
	bottom: 0;
	transform: translateY(0);
}
}

@media (max-width:359px) {
h1{font-size: 25px; padding-bottom: 0px;} 
}


